# $Revision: 1.7 $, $Date: 2006/04/20 11:03:46 $
Summary:	A todo list application
Summary(pl):	Program zarzdzajcy list spraw do zrobienia
Name:		gtodo
Version:	0.14
Release:	3
License:	GPL
Group:		X11/Development/Tools
Source0:	http://dl.sourceforge.net/gtodo/%{name}-%{version}.tar.gz
# Source0-md5:	51f5d71c51374931a24cce1839402457
Patch0:		%{name}-desktop.patch
URL:		http://qballcow.nl/index.php?name=gtodo
BuildRequires:	GConf2-devel
BuildRequires:	gnome-vfs2-devel
BuildRequires:	gtk+2-devel
BuildRequires:	libxml2-devel
BuildRequires:	rpmbuild(macros) >= 1.197
Requires(post,preun):	GConf2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
gToDo is as the name suggests a todo list application.

%description -l pl
gToDo, jak sama nazwa wskazuje, jest programem zarzdzajcym list
spraw do zrobienia.

%prep
%setup -q
%patch0 -p1

%build
%configure \
	--disable-schemas-install
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%gconf_schema_install gtodo.schemas

%preun
%gconf_schema_uninstall gtodo.schemas

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog
%attr(755,root,root) %{_bindir}/*
%{_sysconfdir}/gconf/schemas/*
%{_desktopdir}/*.desktop
%{_pixmapsdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gtodo.spec,v $
Revision 1.7  2006/04/20 11:03:46  ankry
- fixed desktop patch, rel. 3

Revision 1.6  2005/04/29 09:37:32  paladine
- new style macros
- fixed URL
- added desktop patch
- rel. 2

Revision 1.5  2004/03/09 00:55:54  grzegol
- updated to 0.14
- removed outdated desktop patch

Revision 1.4  2003/12/28 21:53:12  grzegol
- fixed typo in Patch0 name

Revision 1.3  2003/12/12 22:35:08  grzegol
- added desktop patch (adapt .desktop file to standard)

Revision 1.2  2003/10/09 11:12:59  grzegol
- updated to 0.13.5
- working URL and Source0

Revision 1.1  2003/09/30 10:18:09  grzegol
- new

